<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<EPDC>
    <EPDCId>680b8f4bb4e7713cb3becadd_BETie_1759135480746</EPDCId>
    <Name>Béton courant Lafarge bétons France C25/30 XF1 S3 D22, Mur en béton d´épaisseur 0,16 m, en béton C25/30 XF1 CEM II/B-M, CEM II/B-S pour le chantier Bibliothèque Nationale - Lafarge bétons (Paris)</Name>
    <ConfiguratorName>Betie</ConfiguratorName>
    <ConfiguratorCode>1001</ConfiguratorCode>
    <ConfiguratorVersion>4.2.1</ConfiguratorVersion>
    <PublicAddress>https://www.oneclicklcaapp.com/app/?channel=betie</PublicAddress>
    <ParentDataBase>0</ParentDataBase>
    <ParentEPDId>37688</ParentEPDId>
    <ParentEPDSerialId>INIES_CMUR20171124_134249</ParentEPDSerialId>
    <TLD>100.0</TLD>
    <Quantity>1</Quantity>
    <UnitId>2</UnitId>
    <FunctionalUnit>Assurer la fonction de mur porteur (structure et clos) pour le bâtiment considéré, sur un mètre carré de paroi d´épaisseur0,16 mètre, pour une durée de vie de référence de100 ans.</FunctionalUnit>
    <Standard>5</Standard>
    <ProductionDate>2025-09-29</ProductionDate>
    <BiogenicCarbonStorage>0</BiogenicCarbonStorage>
    <PackagingBiogenicCarbonStorage>0</PackagingBiogenicCarbonStorage>
    <DataIncorporatingRefrigerantFluids>false</DataIncorporatingRefrigerantFluids>
    <Parameters>
        <Parameter>
            <ParameterId>1</ParameterId>
            <Name>Type d´usage</Name>
            <Value>Béton conforme EN 206/CN</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>2</ParameterId>
            <Name>Béton autoplacant (BAP)</Name>
            <Value>Non</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>3</ParameterId>
            <Name>Résistance (MPa)</Name>
            <Value>25</Value>
            <ParamUnitId>39</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>4</ParameterId>
            <Name>Classe d’exposition</Name>
            <Value>XF1</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>5</ParameterId>
            <Name>Classe de résistance du ciment</Name>
            <Value>42.5</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>6</ParameterId>
            <Name>Dmax des granulats</Name>
            <Value>22.4</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>7</ParameterId>
            <Name>Consistance du béton</Name>
            <Value>S3</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>8</ParameterId>
            <Name>Liste des justificatifs de la recette de béton</Name>
            <Value>3e4d141c-21e2-473edebb6e2c6509f76eeb52965ca15e74a4137efabf62707e6274b0fa526871e338900f8311f490b499ac4d23e8c9f16b24b9d8c887ba51c39ad7f0a50fcabd0ca2b4fd02120b79a6fa106bb5630252e90ed2f0d3723f412052510bf94c87287edb-9170-373f21e31924</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>9</ParameterId>
            <Name>CEM II/B-M, CEM II/B-S</Name>
            <Value>d513388d-7932-416449b43c573bdd6f20a5ad63e66f18b491-b531-a5cf4f793f5d</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>10</ParameterId>
            <Name>Transport route Ciment</Name>
            <Value>71b4e36c-da6d-4fa77e788669de7c4128644ad6eb0e4d9d6a-ab80-a053fee3a7c7</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>11</ParameterId>
            <Name>Transport river</Name>
            <Value>1d2dc256-e030-445c95ba9a7878ab783f31c4448267be7b20-a8e3-0346941d5df4</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>12</ParameterId>
            <Name>Transport mer</Name>
            <Value>d73ec12b-323b-49c845858b05061cbf763593b0fa9ae111a0-a70b-4585955d8f7c</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>13</ParameterId>
            <Name>Transport rail</Name>
            <Value>b95d7563-6087-41d1f797d49a5d53f83a56d083c9c1e674a4-acba-cbacdc3af334</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>14</ParameterId>
            <Name>Gravillons alluvionnaires</Name>
            <Value>4a491e1c-0c25-4c229ed0bb68a99bbd4256c172f52eec82e3-ac53-e8ee2940b3e2</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>15</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>7ebe7d95-6969-41219b4abaa8e7a009e2c48dfc0397b30e36-a990-56c4a2ec3bd6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>16</ParameterId>
            <Name>Transport river</Name>
            <Value>9f48cd35-3473-43c7de0738978465d0e4aeaa62a126a624e2-b9d1-bac92e30de47</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>17</ParameterId>
            <Name>Transport mer</Name>
            <Value>10398aad-88d2-492c45858b05061cbf763593b0fa9ae111a0-b5c7-8ab1b1bfc9c9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>18</ParameterId>
            <Name>Transport rail</Name>
            <Value>61efec2b-ab7b-4832f78e94b1c11edeb6e36ded82241b7d60-a0d1-8cba20b68253</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>19</ParameterId>
            <Name>Sables alluvionnaires</Name>
            <Value>c97915eb-8b72-46ecc14369424dd8c723d49fb307c7af108c-b36e-2f08696a14bf</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>20</ParameterId>
            <Name>Transport route Gravier-Sable</Name>
            <Value>eeeebc44-8689-42ea9b4abaa8e7a009e2c48dfc0397b30e36-ba79-c5f5fa53302b</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>21</ParameterId>
            <Name>Transport river</Name>
            <Value>777ba5dd-d3a3-41fade0738978465d0e4aeaa62a126a624e2-9c71-e278a6fefc99</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>22</ParameterId>
            <Name>Transport mer</Name>
            <Value>3c14f30a-70ee-429a45858b05061cbf763593b0fa9ae111a0-955f-c5fab851db68</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>23</ParameterId>
            <Name>Transport rail</Name>
            <Value>715f3cd0-5a26-48b8f78e94b1c11edeb6e36ded82241b7d60-ae8f-d8c8d56f92c9</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>24</ParameterId>
            <Name>Plastifiants / Superplastifiants</Name>
            <Value>397253bf-1e84-473b3bbad40ce7d190e7922e8f2d71934d3f-afc7-3d9ed24d8ca9</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>25</ParameterId>
            <Name>Transport route Adjuvant</Name>
            <Value>c3d05587-7015-4f1c9ed0bb68a99bbd4256c172f52eec82e3-9254-163b6238f5a5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>26</ParameterId>
            <Name>Transport river</Name>
            <Value>9a83e3f5-1f5a-4af645858b05061cbf763593b0fa9ae111a0-b346-12a3e2c8faf6</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>27</ParameterId>
            <Name>Transport mer</Name>
            <Value>2abf3817-3bff-4b0945858b05061cbf763593b0fa9ae111a0-a164-920bc51bab62</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>28</ParameterId>
            <Name>Transport rail</Name>
            <Value>4d84e74c-a294-4a7e45858b05061cbf763593b0fa9ae111a0-b1ae-7c5265665665</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>29</ParameterId>
            <Name>Eau recyclée</Name>
            <Value>9a53367e-f185-4cae9023d30f545c3d047faacc6453653f38-8d92-76d7edacb834</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>34</ParameterId>
            <Name>Camion malaxeur 8 m3, diesel (0,07 L/m3.km)</Name>
            <Value>18.5</Value>
            <ParamUnitId>37</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>35</ParameterId>
            <Name>Type d´ouvrage</Name>
            <Value>Logement collectif - Mur extérieur</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>36</ParameterId>
            <Name>Épaisseur</Name>
            <Value>0,16</Value>
            <ParamUnitId>5</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>42</ParameterId>
            <Name>Quantité d´acier pour les armatures</Name>
            <Value>0</Value>
            <ParamUnitId>41</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>43</ParameterId>
            <Name>Type de mise en oeuvre</Name>
            <Value>benneABeton</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
        <Parameter>
            <ParameterId>44</ParameterId>
            <Name>Scénario de fin de vie</Name>
            <Value>Scénario de fin de vie par défaut (sans fibre métallique)</Value>
            <ParamUnitId>27</ParamUnitId>
        </Parameter>
    </Parameters>
    <Indicators>
        <Indicator IndicatorCode="IND57">
            <Phases>
                <Phase PhaseCode="PH8">25.958335577874887</Phase>
                <Phase PhaseCode="PH12">1.6518071733100559</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.2522404387526376</Phase>
                <Phase PhaseCode="PH10">1.4962377747963913</Phase>
                <Phase PhaseCode="PH11">28.70681379142392</Phase>
                <Phase PhaseCode="PH13">3.1050479621907994</Phase>
                <Phase PhaseCode="PH14">4.756855135500856</Phase>
                <Phase PhaseCode="PH15">-3.0058009936842107</Phase>
                <Phase PhaseCode="PH28">-3.0058009936842107</Phase>
                <Phase PhaseCode="PH22">2.2513391990496716</Phase>
                <Phase PhaseCode="PH23">1.2385998152160371</Phase>
                <Phase PhaseCode="PH24">0.303304032372888</Phase>
                <Phase PhaseCode="PH25">0.41410984955781727</Phase>
                <Phase PhaseCode="PH27">4.207352896196414</Phase>
                <Phase PhaseCode="PH99">34.66522082943698</Phase>
                <Phase PhaseCode="PH26">-0.8188054107755787</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND58">
            <Phases>
                <Phase PhaseCode="PH8">25.931595214913777</Phase>
                <Phase PhaseCode="PH12">1.6505303024928004</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.25087907404</Phase>
                <Phase PhaseCode="PH10">1.4948443154291478</Phase>
                <Phase PhaseCode="PH11">28.677318604382933</Phase>
                <Phase PhaseCode="PH13">3.06576612646</Phase>
                <Phase PhaseCode="PH14">4.7162964289528</Phase>
                <Phase PhaseCode="PH15">-3.0058009936842107</Phase>
                <Phase PhaseCode="PH28">-3.0058009936842107</Phase>
                <Phase PhaseCode="PH22">2.2508023921199998</Phase>
                <Phase PhaseCode="PH23">1.237642359658353</Phase>
                <Phase PhaseCode="PH24">0.302650502616</Phase>
                <Phase PhaseCode="PH25">0.4135470396673172</Phase>
                <Phase PhaseCode="PH27">4.20464229406167</Phase>
                <Phase PhaseCode="PH99">34.59245633371318</Phase>
                <Phase PhaseCode="PH26">-0.8179269411795733</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND59">
            <Phases>
                <Phase PhaseCode="PH8">0.025407122102192533</Phase>
                <Phase PhaseCode="PH12">4.7555255168640003E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">4.662923753432E-4</Phase>
                <Phase PhaseCode="PH10">0.0011726766404809275</Phase>
                <Phase PhaseCode="PH11">0.027046091118016653</Phase>
                <Phase PhaseCode="PH13">0.03723795993688</Phase>
                <Phase PhaseCode="PH14">0.0377135124885664</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.834965353384E-4</Phase>
                <Phase PhaseCode="PH23">3.565908370914471E-4</Phase>
                <Phase PhaseCode="PH24">3.4450261545599997E-4</Phase>
                <Phase PhaseCode="PH25">2.2281980777800003E-4</Phase>
                <Phase PhaseCode="PH27">0.001207409795663847</Phase>
                <Phase PhaseCode="PH99">0.06596701340224691</Phase>
                <Phase PhaseCode="PH26">-5.496841153130912E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND60">
            <Phases>
                <Phase PhaseCode="PH8">0.0013332408589163418</Phase>
                <Phase PhaseCode="PH12">8.013182655695999E-4</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">8.950723372944E-4</Phase>
                <Phase PhaseCode="PH10">2.207827267623872E-4</Phase>
                <Phase PhaseCode="PH11">0.002449095922973128</Phase>
                <Phase PhaseCode="PH13">0.0020438757939199997</Phase>
                <Phase PhaseCode="PH14">0.0028451940594895996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">2.533103943328E-4</Phase>
                <Phase PhaseCode="PH23">6.008647205925652E-4</Phase>
                <Phase PhaseCode="PH24">3.09027141432E-4</Phase>
                <Phase PhaseCode="PH25">3.3999008272199996E-4</Phase>
                <Phase PhaseCode="PH27">0.001503192339079365</Phase>
                <Phase PhaseCode="PH99">0.006797482321542093</Phase>
                <Phase PhaseCode="PH26">-3.28785480692192E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND61">
            <Phases>
                <Phase PhaseCode="PH8">1.4111486246206252E-6</Phase>
                <Phase PhaseCode="PH12">3.5896136042112E-8</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">2.66250466948E-8</Phase>
                <Phase PhaseCode="PH10">5.645709192353967E-8</Phase>
                <Phase PhaseCode="PH11">1.4942307632389644E-6</Phase>
                <Phase PhaseCode="PH13">6.62620162124E-8</Phase>
                <Phase PhaseCode="PH14">1.02158152254512E-7</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.579946490296E-8</Phase>
                <Phase PhaseCode="PH23">2.69165482431187E-8</Phase>
                <Phase PhaseCode="PH24">5.47347595842E-8</Phase>
                <Phase PhaseCode="PH25">1.62951755542E-8</Phase>
                <Phase PhaseCode="PH27">1.337459482844787E-7</Phase>
                <Phase PhaseCode="PH99">1.7301348637779556E-6</Phase>
                <Phase PhaseCode="PH26">-8.906567946758454E-8</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND62">
            <Phases>
                <Phase PhaseCode="PH8">0.05091948993333118</Phase>
                <Phase PhaseCode="PH12">0.0053814619310720005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.005003996181144</Phase>
                <Phase PhaseCode="PH10">0.007052914842080148</Phase>
                <Phase PhaseCode="PH11">0.06297640095655532</Phase>
                <Phase PhaseCode="PH13">0.012209796646599998</Phase>
                <Phase PhaseCode="PH14">0.017591258577672</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.02086163659352</Phase>
                <Phase PhaseCode="PH23">0.00403526383776441</Phase>
                <Phase PhaseCode="PH24">0.002506504713546</Phase>
                <Phase PhaseCode="PH25">0.00424295430886</Phase>
                <Phase PhaseCode="PH27">0.03164635945369041</Phase>
                <Phase PhaseCode="PH99">0.11221401898791773</Phase>
                <Phase PhaseCode="PH26">-0.0044317983511912</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND63">
            <Phases>
                <Phase PhaseCode="PH8">1.8475205793647064E-4</Phase>
                <Phase PhaseCode="PH12">1.3202939664032001E-5</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">1.1900109852544E-5</Phase>
                <Phase PhaseCode="PH10">1.0399201596940225E-5</Phase>
                <Phase PhaseCode="PH11">2.0705136938595485E-4</Phase>
                <Phase PhaseCode="PH13">1.368666864854E-4</Phase>
                <Phase PhaseCode="PH14">1.50069626149432E-4</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">8.12802511992E-6</Phase>
                <Phase PhaseCode="PH23">9.90016201189418E-6</Phase>
                <Phase PhaseCode="PH24">4.16239162782E-5</Phase>
                <Phase PhaseCode="PH25">5.49222848922E-6</Phase>
                <Phase PhaseCode="PH27">6.514433189923418E-5</Phase>
                <Phase PhaseCode="PH99">4.222653274346211E-4</Phase>
                <Phase PhaseCode="PH26">-2.671297240439533E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND64">
            <Phases>
                <Phase PhaseCode="PH8">0.024107307397561048</Phase>
                <Phase PhaseCode="PH12">0.0018288324761792003</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0018156870069360002</Phase>
                <Phase PhaseCode="PH10">0.0031487767936670065</Phase>
                <Phase PhaseCode="PH11">0.02907177119816405</Phase>
                <Phase PhaseCode="PH13">0.0027752014316399995</Phase>
                <Phase PhaseCode="PH14">0.0046040339078192</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.00965821643696</Phase>
                <Phase PhaseCode="PH23">0.0013713414033173302</Phase>
                <Phase PhaseCode="PH24">0.0010258721527380001</Phase>
                <Phase PhaseCode="PH25">0.001620447346</Phase>
                <Phase PhaseCode="PH27">0.013675877339015331</Phase>
                <Phase PhaseCode="PH99">0.047351682444998586</Phase>
                <Phase PhaseCode="PH26">-0.0017621137782686666</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND65">
            <Phases>
                <Phase PhaseCode="PH8">0.20230806333892015</Phase>
                <Phase PhaseCode="PH12">0.019546119314704</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.019553771669088</Phase>
                <Phase PhaseCode="PH10">0.03241421688978515</Phase>
                <Phase PhaseCode="PH11">0.25427605189779334</Phase>
                <Phase PhaseCode="PH13">0.029765223999799997</Phase>
                <Phase PhaseCode="PH14">0.049311343314504</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.10511181017520001</Phase>
                <Phase PhaseCode="PH23">0.014656565344046142</Phase>
                <Phase PhaseCode="PH24">0.008642305632659998</Phase>
                <Phase PhaseCode="PH25">0.0174553723408</Phase>
                <Phase PhaseCode="PH27">0.14586605349270615</Phase>
                <Phase PhaseCode="PH99">0.4494534487050034</Phase>
                <Phase PhaseCode="PH26">-0.014132540610611467</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND66">
            <Phases>
                <Phase PhaseCode="PH8">0.0624917995307189</Phase>
                <Phase PhaseCode="PH12">0.008039213512560001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00715765142264</Phase>
                <Phase PhaseCode="PH10">0.009901301597976734</Phase>
                <Phase PhaseCode="PH11">0.07955075255133563</Phase>
                <Phase PhaseCode="PH13">0.01366463695</Phase>
                <Phase PhaseCode="PH14">0.02170385046256</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.03113100948056</Phase>
                <Phase PhaseCode="PH23">0.006028166321124226</Phase>
                <Phase PhaseCode="PH24">0.0021525884999760003</Phase>
                <Phase PhaseCode="PH25">0.0060765992498</Phase>
                <Phase PhaseCode="PH27">0.045388363551460226</Phase>
                <Phase PhaseCode="PH99">0.14664296656535586</Phase>
                <Phase PhaseCode="PH26">-0.004756597899576453</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND67">
            <Phases>
                <Phase PhaseCode="PH8">1.0472884961928976E-4</Phase>
                <Phase PhaseCode="PH12">5.298569136176001E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.871156595736001E-6</Phase>
                <Phase PhaseCode="PH10">4.2461786124579475E-6</Phase>
                <Phase PhaseCode="PH11">1.1284618482748372E-4</Phase>
                <Phase PhaseCode="PH13">2.02913590552E-5</Phase>
                <Phase PhaseCode="PH14">2.5589928191376002E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">7.856928275360001E-7</Phase>
                <Phase PhaseCode="PH23">3.973107066623148E-6</Phase>
                <Phase PhaseCode="PH24">2.3513017246320002E-6</Phase>
                <Phase PhaseCode="PH25">7.818727151840001E-7</Phase>
                <Phase PhaseCode="PH27">7.89197433397515E-6</Phase>
                <Phase PhaseCode="PH99">1.4632808735283486E-4</Phase>
                <Phase PhaseCode="PH26">-5.4475568433402E-6</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND68">
            <Phases>
                <Phase PhaseCode="PH8">170.0363265386864</Phase>
                <Phase PhaseCode="PH12">23.398023248048002</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">19.505202866944007</Phase>
                <Phase PhaseCode="PH10">23.261454550225316</Phase>
                <Phase PhaseCode="PH11">212.80298395585564</Phase>
                <Phase PhaseCode="PH13">40.2304138456</Phase>
                <Phase PhaseCode="PH14">63.628437093647996</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">29.47747880816</Phase>
                <Phase PhaseCode="PH23">17.54489733409875</Phase>
                <Phase PhaseCode="PH24">5.79615069474</Phase>
                <Phase PhaseCode="PH25">14.0310275276</Phase>
                <Phase PhaseCode="PH27">66.84955436459875</Phase>
                <Phase PhaseCode="PH99">343.28097541410244</Phase>
                <Phase PhaseCode="PH26">-15.221439995529867</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND69">
            <Phases>
                <Phase PhaseCode="PH8">2.487775629409995</Phase>
                <Phase PhaseCode="PH12">0.09535670428208</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.08263822946032001</Phase>
                <Phase PhaseCode="PH10">1.5378026269378375</Phase>
                <Phase PhaseCode="PH11">4.108216485808153</Phase>
                <Phase PhaseCode="PH13">0.4001060922259999</Phase>
                <Phase PhaseCode="PH14">0.4954627965080799</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.06353038314000001</Phase>
                <Phase PhaseCode="PH23">0.07150277478618548</Phase>
                <Phase PhaseCode="PH24">0.09326595099660001</Phase>
                <Phase PhaseCode="PH25">0.619854184832</Phase>
                <Phase PhaseCode="PH27">0.8481532937547855</Phase>
                <Phase PhaseCode="PH99">5.451832576071018</Phase>
                <Phase PhaseCode="PH26">-0.6037025112750721</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND76">
            <Phases>
                <Phase PhaseCode="PH8">5.816722919047171</Phase>
                <Phase PhaseCode="PH12">0.36295811553488</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.4869403194592</Phase>
                <Phase PhaseCode="PH10">0.49514993130942037</Phase>
                <Phase PhaseCode="PH11">6.798813169815791</Phase>
                <Phase PhaseCode="PH13">3.7168557322559996</Phase>
                <Phase PhaseCode="PH14">4.07981384779088</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1677060641608</Phase>
                <Phase PhaseCode="PH23">0.272162430395426</Phase>
                <Phase PhaseCode="PH24">0.20403732</Phase>
                <Phase PhaseCode="PH25">0.11879289979999999</Phase>
                <Phase PhaseCode="PH27">0.7626987143562259</Phase>
                <Phase PhaseCode="PH99">11.641325731962898</Phase>
                <Phase PhaseCode="PH26">-0.7436607962193067</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND77">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND78">
            <Phases>
                <Phase PhaseCode="PH8">5.816722919047171</Phase>
                <Phase PhaseCode="PH12">0.36295811553488</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.4869403194592</Phase>
                <Phase PhaseCode="PH10">0.49514993130942037</Phase>
                <Phase PhaseCode="PH11">6.798813169815791</Phase>
                <Phase PhaseCode="PH13">3.7168557322559996</Phase>
                <Phase PhaseCode="PH14">4.07981384779088</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1677060641608</Phase>
                <Phase PhaseCode="PH23">0.272162430395426</Phase>
                <Phase PhaseCode="PH24">0.20403732</Phase>
                <Phase PhaseCode="PH25">0.11879289979999999</Phase>
                <Phase PhaseCode="PH27">0.7626987143562259</Phase>
                <Phase PhaseCode="PH99">11.641325731962898</Phase>
                <Phase PhaseCode="PH26">-0.7436607962193067</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND79">
            <Phases>
                <Phase PhaseCode="PH8">170.00494729780598</Phase>
                <Phase PhaseCode="PH12">23.805024902688</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">19.97635683572</Phase>
                <Phase PhaseCode="PH10">23.470797657086493</Phase>
                <Phase PhaseCode="PH11">213.45210179061255</Phase>
                <Phase PhaseCode="PH13">47.4057247326</Phase>
                <Phase PhaseCode="PH14">71.21074963528801</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">29.451519923839996</Phase>
                <Phase PhaseCode="PH23">17.850085604482356</Phase>
                <Phase PhaseCode="PH24">7.36647</Phase>
                <Phase PhaseCode="PH25">14.172605521400001</Phase>
                <Phase PhaseCode="PH27">68.84068104972235</Phase>
                <Phase PhaseCode="PH99">353.5035324756229</Phase>
                <Phase PhaseCode="PH26">-17.6366298030296</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND80">
            <Phases>
                <Phase PhaseCode="PH8">1.3872001697208305</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.04161600509162492</Phase>
                <Phase PhaseCode="PH11">1.4288161748124555</Phase>
                <Phase PhaseCode="PH13">1.1658</Phase>
                <Phase PhaseCode="PH14">1.1658</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">2.5946161748124554</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND81">
            <Phases>
                <Phase PhaseCode="PH8">171.39214746752685</Phase>
                <Phase PhaseCode="PH12">23.805024902688</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">19.97635683572</Phase>
                <Phase PhaseCode="PH10">23.512413662178115</Phase>
                <Phase PhaseCode="PH11">214.880917965425</Phase>
                <Phase PhaseCode="PH13">48.571524732600004</Phase>
                <Phase PhaseCode="PH14">72.376549635288</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">29.451519923839996</Phase>
                <Phase PhaseCode="PH23">17.850085604482356</Phase>
                <Phase PhaseCode="PH24">7.36647</Phase>
                <Phase PhaseCode="PH25">14.172605521400001</Phase>
                <Phase PhaseCode="PH27">68.84068104972235</Phase>
                <Phase PhaseCode="PH99">356.09814865043535</Phase>
                <Phase PhaseCode="PH26">-17.6366298030296</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND82">
            <Phases>
                <Phase PhaseCode="PH8">0.9927721875555656</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.02978316562666697</Phase>
                <Phase PhaseCode="PH11">1.0225553531822325</Phase>
                <Phase PhaseCode="PH13">0.20478217063999998</Phase>
                <Phase PhaseCode="PH14">0.20478217063999998</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.009367926</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.009367926</Phase>
                <Phase PhaseCode="PH99">1.2367054498222323</Phase>
                <Phase PhaseCode="PH26">278.3039706461114</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND83">
            <Phases>
                <Phase PhaseCode="PH8">20.13766631828692</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.6041299895486075</Phase>
                <Phase PhaseCode="PH11">20.741796307835525</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">20.741796307835525</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND84">
            <Phases>
                <Phase PhaseCode="PH8">40.90931905561134</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.2272795716683402</Phase>
                <Phase PhaseCode="PH11">42.13659862727968</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">42.13659862727968</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND85">
            <Phases>
                <Phase PhaseCode="PH8">0.052263116993297554</Phase>
                <Phase PhaseCode="PH12">0.002847593859104001</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.00304641969592</Phase>
                <Phase PhaseCode="PH10">0.037446117795690674</Phase>
                <Phase PhaseCode="PH11">0.09275565448490822</Phase>
                <Phase PhaseCode="PH13">0.0165256891408</Phase>
                <Phase PhaseCode="PH14">0.019373282999904002</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.001495441333752</Phase>
                <Phase PhaseCode="PH23">0.0021352548195009494</Phase>
                <Phase PhaseCode="PH24">0.004336488</Phase>
                <Phase PhaseCode="PH25">0.0145058590646</Phase>
                <Phase PhaseCode="PH27">0.02247304321785295</Phase>
                <Phase PhaseCode="PH99">0.13460198070266516</Phase>
                <Phase PhaseCode="PH26">-0.005366884530994134</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND86">
            <Phases>
                <Phase PhaseCode="PH8">0.23237565812489044</Phase>
                <Phase PhaseCode="PH12">0.022277727905696005</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.021958156459416005</Phase>
                <Phase PhaseCode="PH10">0.018626053889713206</Phase>
                <Phase PhaseCode="PH11">0.2729598684740197</Phase>
                <Phase PhaseCode="PH13">0.6920770487171999</Phase>
                <Phase PhaseCode="PH14">0.7143547766228959</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.02475717789192</Phase>
                <Phase PhaseCode="PH23">0.016704849157504406</Phase>
                <Phase PhaseCode="PH24">0.026463696</Phase>
                <Phase PhaseCode="PH25">0.0098144063568</Phase>
                <Phase PhaseCode="PH27">0.0777401294062244</Phase>
                <Phase PhaseCode="PH99">1.06505477450314</Phase>
                <Phase PhaseCode="PH26">-0.13743695430303465</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND87">
            <Phases>
                <Phase PhaseCode="PH8">1.020858370285805</Phase>
                <Phase PhaseCode="PH12">1.3288785690592</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.9190707629761601</Phase>
                <Phase PhaseCode="PH10">2.345347782404189</Phase>
                <Phase PhaseCode="PH11">4.285276915666153</Phase>
                <Phase PhaseCode="PH13">2.4583014275099995</Phase>
                <Phase PhaseCode="PH14">3.7871799965691997</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.1325769124464</Phase>
                <Phase PhaseCode="PH23">0.9964533249864514</Phase>
                <Phase PhaseCode="PH24">0.2724204</Phase>
                <Phase PhaseCode="PH25">92.70905420400001</Phase>
                <Phase PhaseCode="PH27">94.11050484143286</Phase>
                <Phase PhaseCode="PH99">102.18296175366822</Phase>
                <Phase PhaseCode="PH26">-0.4949383856710933</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND88">
            <Phases>
                <Phase PhaseCode="PH8">0.0016782655855907447</Phase>
                <Phase PhaseCode="PH12">7.601713391952002E-6</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">3.7670278067871995E-5</Phase>
                <Phase PhaseCode="PH10">1.7253992299572307E-4</Phase>
                <Phase PhaseCode="PH11">0.0018884757866543401</Phase>
                <Phase PhaseCode="PH13">7.389301390639999E-5</Phase>
                <Phase PhaseCode="PH14">8.1494727298352E-5</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">3.2293706419279996E-6</Phase>
                <Phase PhaseCode="PH23">5.7001089199348505E-6</Phase>
                <Phase PhaseCode="PH24">0.05809782</Phase>
                <Phase PhaseCode="PH25">2.07281402196E-6</Phase>
                <Phase PhaseCode="PH27">0.05810882229358382</Phase>
                <Phase PhaseCode="PH99">0.060078792807536516</Phase>
                <Phase PhaseCode="PH26">-1.2305025921143146E-4</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND89">
            <Phases>
                <Phase PhaseCode="PH8">0.0</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">0.0</Phase>
                <Phase PhaseCode="PH11">0.0</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">0.0</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND90">
            <Phases>
                <Phase PhaseCode="PH8">0.13488444566516675</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">8.820046533369956</Phase>
                <Phase PhaseCode="PH11">8.954930979035122</Phase>
                <Phase PhaseCode="PH13">0.59624</Phase>
                <Phase PhaseCode="PH14">0.59624</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">280.7598</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">280.7598</Phase>
                <Phase PhaseCode="PH99">290.3109709790351</Phase>
                <Phase PhaseCode="PH26">-0.08144814</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND91">
            <Phases>
                <Phase PhaseCode="PH8">3.825807204251805E-4</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">1.1477421612755415E-5</Phase>
                <Phase PhaseCode="PH11">3.940581420379359E-4</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.0</Phase>
                <Phase PhaseCode="PH25">0.0</Phase>
                <Phase PhaseCode="PH27">0.0</Phase>
                <Phase PhaseCode="PH99">3.940581420379359E-4</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
        <Indicator IndicatorCode="IND92">
            <Phases>
                <Phase PhaseCode="PH8">0.02986335333122572</Phase>
                <Phase PhaseCode="PH12">0.0</Phase>
                <Phase PhaseCode="PH16">0.0</Phase>
                <Phase PhaseCode="PH17">0.0</Phase>
                <Phase PhaseCode="PH18">0.0</Phase>
                <Phase PhaseCode="PH19">0.0</Phase>
                <Phase PhaseCode="PH20">0.0</Phase>
                <Phase PhaseCode="PH21">0.0</Phase>
                <Phase PhaseCode="PH9">0.0</Phase>
                <Phase PhaseCode="PH10">8.959005999367715E-4</Phase>
                <Phase PhaseCode="PH11">0.030759253931162488</Phase>
                <Phase PhaseCode="PH13">0.0</Phase>
                <Phase PhaseCode="PH14">0.0</Phase>
                <Phase PhaseCode="PH15">0.0</Phase>
                <Phase PhaseCode="PH28">0.0</Phase>
                <Phase PhaseCode="PH22">0.0</Phase>
                <Phase PhaseCode="PH23">0.0</Phase>
                <Phase PhaseCode="PH24">0.08212429631925405</Phase>
                <Phase PhaseCode="PH25">0.02737476543975135</Phase>
                <Phase PhaseCode="PH27">0.1094990617590054</Phase>
                <Phase PhaseCode="PH99">0.1402583156901679</Phase>
                <Phase PhaseCode="PH26">0.0</Phase>
            </Phases>
        </Indicator>
    </Indicators>
</EPDC>
